From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 May 2010<P>

So, I think I tended to underestimate people's need for aliases. Pretty much all my online identities have the word "Kirk" in 'em, I have sympathy but not a deep empathy for the the desire to separate creative output from the rest of life - but people do write some personal stuff here so I guess I understand.<BR>
<BR>
Sounds like it's worth looking into though, as optional things for the site-- a group people can join or ignore, and maybe look to totally optional "publish a link to this on your FB wall" ability
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 May 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.05.10.00.39.31616">Resurface</a>: Yes, this is a front pager. WOW!<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 13 May 2010<P>

I'm Just Him--you are very kind. :-)
<HR>